View Issue Details

IDProjectCategoryView StatusLast Update
0009286Legion CoreClasses - Mage - Магpublic2020-04-10 23:14
Reporterigor31Assigned Toorigami 
PriorityurgentSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Summary0009286: пропал артефакт
Descriptionмаг нександр пропал артефакт 72 лвл уровень экепировки 948. подал заявку на случайные бои (бг) во время боев по неизвесной мне причине пропал интернет и сразу появился (тоесть скачок интернета) естествено меня выкинуло с игры. вошол в игру снова и я оказался все на том же бг ноо я мог только бится с врагами видеть своих союзников. очки за победу не начислялись . когда я посмотрел статистику то обнаружил что команды орды и альянса в сборе и без меня (тоесть меня нету всписке участников. я был 11 персом за орду где максимум 10) покинуть бг не удалось . не работало, когда меня убили меня не воскресило . кнопка покинуть бой не работало. я БЫЛ ВЫНУЖДЕН ВОЗОНОВИТЬ ПЕРСОНАЖА ЧЕРЕЗ ЛИЧНЫЙ КАБИНЕТ. после востановления я обнаружил что пропало артефактное оружие. я пошол к нпс багеру что продает артефакт в даларане нпс такой есть . купил артефакт в надежде что все востоновится ноо артефакт голый пропали камни и уровень прокачки. тоесть артефакт с 0 качать над.

Relationships

related to 0009288 closedmakcimys93 сломан персонаж 

Activities

igor31

2020-03-21 14:21

reporter   ~0026291

я так понемаю артефакт мне уже не вернуть.

Karmadon

2020-03-21 16:24

reporter   ~0026300

Вероятно да. Артефакт - уник , то есть при наличии в сумке одного второй никак не получить. И администрация восстанавливает только донатные веши и те не всегда. Все остальное, что может пропасть по причине багов сбоев сервера не компенсируется и не восстанавливается.
Сразу как случилось и удалось зайти в игру - нужно было не пороть горячку а подождать некоторое время. Возможно что артефакт прислали бы почтой. Во всяком случае вещи, у которыми есть проблемы с одеванием исчезают из инвентаря и возвращаются в почте. довольно часто. А теперь смотрите в почте, вдруг все таки пришлют, тогда нужно связываться с ГМами и просить чтобы удалили пустой купленный арт. Тогда сможете забрать и одеть свой.

igor31

2020-03-21 16:41

reporter   ~0026304

артефакт был не в инвенторе он был одет на персонажа. в инветоре лежал другой на вторую спеку огня с ним то как раз не каких сбоев. ток я этой спекой не играл . очень жаль чо не востонавливают. а я еще и голосавал за этот сервер)))

igor31

2020-03-21 16:44

reporter   ~0026305

прикольный расклад получается. а еслиб я играл много лет прокачал там на фул и тут бац все сначала. тоесть играеш качаеш но будь готов начать с нууля в любой момент может произойти. да думаю нет смысла развивать перса далее

Karmadon

2020-03-21 18:32

reporter   ~0026308

еслиб - ничего бы не поменялось. Есть правила сервера, первое что Вы делали когда регистрировались на сервере - прочли и подтвердили свое согласие с этими правилами.
У меня на всех чарах двухкомпонентные арты (правая и левая рука) после смерти багаются, то есть с правой руки арт исчезает, приходится снимать и одевать снова чтобы в правой руке появилось оружие. Один раз после особо крупного "залета" в каком то сценарии и восстановления персонажа арт сняли с персонажа и почти сразу он пришел по почте. Буквально через пять минут появилось новое письмо, так что я даже и не занервничал. И да, обычно слетает таким образом именно экипированный предмет, те что в сумках как правило сервером не отслеживаются. Раньше так регулярно фамильки слетали, когда лвл персонажа повышался выше максимально допустимого. Сейчас поправили, уже не слетают, просто отключаются бонусы на прокачку.

Вы попали в ситуацию, в которой был спровоцирован баг, сервер отреагировал. Почему арт попал в разряд предметов вызывающих проблемы я не знаю, Вам виднее. Может быть, если Вы предоставите железные доказательства уровня прокачки арта и типы , илвл потерянных реликов, чем то Вам и помогут.
Дождитесь ответа тестера, ему требуется время, чтобы повторить случившийся с Вами баг.
Релики конечно жаль, но 72 лвл арта можно прокачать за пару вечеров фарма Аргуса. 72 далеко не 101 и даже не 80 лвл.

igor31

2020-03-21 21:15

reporter   ~0026318

110 ч ушло чтоб сделать такой арт. и дело не в том что скок времени уйдет на прокачку нового.. Пропало желание вапще что либо качать зная что все это может просто ипарится в любой момент. например я играл постояно как появится свободное время был азарт. после бага я не играю совсем не интересно стало. да и вернут или нет арт все равно как то перс все равно не рабботает .

igor31

2020-03-21 21:19

reporter   ~0026319

да и какие доказательства тут нужны. все даные на сервере хранятся. или артефакт сервер не учитывает?

makcimys93

2020-03-21 22:16

updater   ~0026321

Здравствуйте, давайте по порядку
1. Вы зря купили артефакт у дебагера (Возможно он бы пришел по почте)
2. На баг трекере мы только принимаем баги. Прав вам выдавать у нас нету. Выдать вернут вам могут только гмы вашего сервера. Можете попробовать написать на форум тему.
3. Как вам верно написал Karmadon
Администрация не производит возврат персонажей, вещей, денег и каких либо материалов, используемых в игре, утерянных в результате незнания правил игры или непредвиденных сбоев в работе сервера.
4. Проблему с бг передаю тестеру по бг. На счет артефакта ответ вам дал

igor31

2020-03-21 23:35

reporter   ~0026327

а что насчет второго. дебаф на персонажа при каждом входе в игру?

origami

2020-03-22 21:32

updater   ~0026374

Здравствуйте. А на старте бг вы не меняли специализацию? Или дрались в той, в которой изначально зарегали?

igor31

2020-03-22 23:12

reporter   ~0026384

нет не менял.

igor31

2020-03-22 23:13

reporter   ~0026385

дрался той которой изначально зарегал бг. дугими специлизациями вапще не играю.

igor31

2020-03-25 20:45

reporter   ~0026554

это может быть смешно. но я повторил эту же сетуацию второй раз на другом персонаже. регаеш бг когда игра началась просто закрываеш игру. через 5-6 минут заходиш игра не запускается стоит вечная загрузка. закрываеш игру и запускаеш еще раз . при входе на персонажа перс стоит полностью голый нажимаеш играть. игра запускается и вуаля . сбрасываются все настройки сбрасывается специлизация( ставится специлизация по умолчанию как при создании перса) и пропадает артефакт.ну и как я уже понял по почте он точно не придет после таких махинаций.(думаю серевер забыл что вапще был артефакт)))

igor31

2020-03-25 20:56

reporter   ~0026555

это из за принудительного бг. после того как перс офнул на бг . перс автоматом должен выти с бг. а тут он принудительно подключается снова к бг. поэтому и стоит вечная загрузка. при повторном входе сервер принемает перса как новенького я так понемаю возращает его домой на стар локу сбрасывает настройки и естествено артефакт не должно быть поэтому он просто удаляется. ( ну я так понял)

igor31

2020-03-25 23:14

reporter   ~0026560

вообщем когда офаеш на бг . ии не успеваеш вернутся в игру до того как бг кончалось . сервер принемает персонажа как будто бы его перенесли с другого сервера . например когда я переходил с circle было все тоже самое сброс рейтов артефакта все остальное сохранено. с одной лишь ранецай артефакт не исчес просто сброс прогреса прокачки . тут все тоже самое

origami

2020-03-25 23:14

updater   ~0026561

Я вот пытался повторить это. Не вышло.
Зайти на бг, закрыть игру на старте и после входа персонаж разденется. Я все правильно понял?

igor31

2020-03-25 23:53

reporter   ~0026568

да почти . ток зайти в игру надо не сразу а подождать когда бг закончится. тоесть примерно ждать от 5 мин до 1ч смотря какое бг .и уже потом заходить в игру..

igor31

2020-03-25 23:57

reporter   ~0026569

на первый вход персонаж будет одет но бг не грузится загрузка висит вечно ну я ждал 27 мин так и не загрузил закрыл игру с помощь alt f4 и ток на второй вход персонаж будет голый но сама игра загрузится быстро шмот востоновится

igor31

2020-03-26 00:10

reporter   ~0026570

еще одна закономерность. когда пропал артефакт на мага мне пришло письмо от поддержки пользователей содержимое письма
"there were problems with eqvipping item (8)" точно такое же письмо пришло и второму персонажа с такой же ситуацией. англ не понемаю

origami

2020-03-26 04:14

updater   ~0026574

Как подождать пока бг закончится? Вы же с самого начала указали, что у вас пропадал интернет, и вы загрузились на бг 11 человеком, бг продолжалось но вы не могли ресаться, из-за чего пришлось исправить персонажа

igor31

2020-03-26 04:33

reporter   ~0026576

так и есть все верно .

igor31

2020-03-26 04:36

reporter   ~0026577

это первый случай о пропаже артефакта. во втором случае я цееленоправлено справацировал баг. тоесть ждал когда бг закончится. выше все описано подробно

origami

2020-03-26 09:40

updater   ~0026584

Хорошо, спасибо, попробую

Issue History

Date Modified Username Field Change
2020-03-21 13:35 igor31 New Issue
2020-03-21 13:35 igor31 Status new => assigned
2020-03-21 13:35 igor31 Assigned To => origami
2020-03-21 14:21 igor31 Note Added: 0026291
2020-03-21 16:19 origami Assigned To origami => makcimys93
2020-03-21 16:19 origami Relationship added related to 0009288
2020-03-21 16:24 Karmadon Note Added: 0026300
2020-03-21 16:41 igor31 Note Added: 0026304
2020-03-21 16:44 igor31 Note Added: 0026305
2020-03-21 18:32 Karmadon Note Added: 0026308
2020-03-21 21:15 igor31 Note Added: 0026318
2020-03-21 21:19 igor31 Note Added: 0026319
2020-03-21 22:16 makcimys93 Note Added: 0026321
2020-03-21 22:16 makcimys93 Assigned To makcimys93 => origami
2020-03-21 23:35 igor31 Note Added: 0026327
2020-03-22 18:43 origami Status assigned => acknowledged
2020-03-22 21:32 origami Note Added: 0026374
2020-03-22 23:12 igor31 Note Added: 0026384
2020-03-22 23:13 igor31 Note Added: 0026385
2020-03-25 20:45 igor31 Note Added: 0026554
2020-03-25 20:56 igor31 Note Added: 0026555
2020-03-25 23:14 igor31 Note Added: 0026560
2020-03-25 23:14 origami Note Added: 0026561
2020-03-25 23:53 igor31 Note Added: 0026568
2020-03-25 23:57 igor31 Note Added: 0026569
2020-03-26 00:10 igor31 Note Added: 0026570
2020-03-26 04:14 origami Note Added: 0026574
2020-03-26 04:33 igor31 Note Added: 0026576
2020-03-26 04:36 igor31 Note Added: 0026577
2020-03-26 09:40 origami Note Added: 0026584
2020-04-02 07:19 origami Status acknowledged => resolved
2020-04-02 07:19 origami Resolution open => fixed
2020-04-02 10:07 origami Status resolved => confirmed
2020-04-10 23:14 origami Status confirmed => resolved